MAC OS9 / Meteor

Jean Luc

Membre confirmé
31 Mai 2000
25
0
L'excellent logiciel Météor, acheté par Sage pour être arrêté, ne connaît
pas Mac OS 9, considérant qu'il s'agit d'une ancienne version system.
Avez-vous une solution ?

Jean Luc
jlc@score-conseils.fr



------------------
Jean Luc
 

ficelle

Membre vénérable
Club MacG
21 Avril 2000
10 746
817
9-3
certaine fonctions etaient deja innexploitables en 8.6, et la solution consiste à rester en 8.5.1
salutations
 

ficelle

Membre vénérable
Club MacG
21 Avril 2000
10 746
817
9-3
salut,
si tu as trouvé une solution depuis ton precedent message, n'hesites pas à m'en faire part.
a+
 
M

Membre supprimé 2

Invité
Salut,

La seule solution consisterait à contacter le developpeur de ce génial logiciel, de lui demander le code source, de corriger le bogue et enfin de recompiler le tout.
Malheureusement, ce Monsieur est introuvable...

Bon courage.

Pour ma part, tant pis, j'utilise le logiciel de Sage.
 
M

Membre supprimé 2

Invité
je posséde une version meteor qui fonctionne parfaitement sous OS
je peux vous l'envoyer
par contre, ma version réseau ne fonctionne pas
a +
claude
 

roro

Membre expert
Club MacG
22 Décembre 2000
3 606
31
44
Lille
la fonction recherche est plus en plus utilisée
grin.gif
grin.gif
 

ficelle

Membre vénérable
Club MacG
21 Avril 2000
10 746
817
9-3
salut esteou...
sympa de nous ressortir un sujet vieux d'une année !
la version que tu proposes est celle de ma homepage ?
dans ce cas, c'est jean-luc, ici present, qui me l'avait faite passer en juillet dernier ! encore merci, jean-luc !